---
# defaults/main.yml
# define default variable values here

bind:
  user: root
  group: bind
  service: bind9
  zonefiles:
    - xai-corp.net.internal
    - localhost.zone
    - xai-corp.net.external
    - xai-corp.net.reverse

